﻿
body {
    direction: rtl;
    text-align: right;
    /*font-family: almoni, Arial, Gadget, sans-serif;*/
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    background: none;
}
.h3, h3 {
    font-size: inherit !important;
}
.h2, h2 {
    font-size: inherit !important;
}
a {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

header {
    background: url(../Images/New/header-bg.png) repeat;
    height: 93px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 203;
    width: 100%;
    overflow: hidden;
}
@media only screen and (min-width: 1920px) {
 header {
        width: 1400px;
        overflow: hidden;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
}
.logo_n {
    position: absolute;
    z-index: 200;
    top: 1px;
    left: 0;
}

.header_icon {
    background: url(../Images/New/header-bg.png) no-repeat;
    z-index: 200;
    bottom: 124px;
    right: 3px;
}

div.header_icon > a.userOffice {
    background: url(../Images/New/user_office_btn.jpg) no-repeat 100% 100%;
    width: 130px;
    height: 109px;
    position: absolute;
    bottom: 0;
}

.textmargin {
    text-align: center;
    margin-top: 42px;
    /*margin-right: 0px;*/
    color: white;
    font: bold 15px Open Sans Hebrew;
    font: bold 16px;
    position: absolute;
    width: 130px;
    top: -27px;
    padding: 2px;
}

.header_nav_n > nav ul {
    width: 73%;
}

nav > ul > li.current a {
    color: #ffa800;
}
/*@media (max-width: 1305px)
.nav_ul_main {
    display: none;
}
@media (max-width: 1480px)
.nav_ul_main {
    display: none;
}*/

nav {
    width: 1160px;
    margin: 0 auto;
    padding: 30px 0;
}

    nav ul {
        display: flex;
        justify-content: flex-start;
        margin-right: 104px;
        margin-top: 20px;
        font-size: 18px;
    }

        nav ul li {
            padding-left: 35px;
            text-align: right;
        }

            nav ul li a {
                color: #FFFFFF;
            }

            nav ul li.menu-separator {
                width: 1px;
                color: #FFFFFF;
                padding: 3px 10px;
            }

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #000000;
}

/*@media (max-width: 1305px) .nav_ul_1305 {
    display: flex;
}*/

.nav_ul_hide {
    display: none;
}



.dFlex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

ol.n_menu > li {
    /*font-family: Arial;*/
    font-size: 0.8em;
    display: table;
    margin-left: 32px;
}

div.n_menu > ol > li:nth-child(1) > a {
    margin-right: 12px;
}

div.n_menu > ol > li:nth-child(2) > a {
    margin-right: -7px;
    color: white;
    z-index: 203;
    position: relative;
}

div.n_menu a {
    color: white;
    margin-right: 12px;
}

ol.n_menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

div.n_menu {
    background: url(../Images/New/menu.png) no-repeat 100% 75%;
    position: absolute;
    margin-top: 12px;
    margin-right: 143px;
    font-size: 19px;
}

.fullWidth.homeSlider {
    background: url(../Images/New/bg_pic.jpg) no-repeat 100% 100%;
    background-size: cover;
    height: 575px;
    position: relative;
    margin-top: -184px;
    margin-bottom: 240px;
}

.page_wrapper {
    width: 100%;
    margin: 0 auto;
}

section.search_section_n {
    border-radius: 5px;
    width: 602px;
    padding-bottom: 25px;
    background: url(../Images/New/1px.png);
    position: absolute;
    top: 72%;
    margin-top: -147px;
    left: 57%;
    margin-left: -410px;
    z-index: 202;
}

.dFlex.search_btns_n {
    justify-content: center;
    margin-bottom: 4%;
}
/*button.search_btn {
    font-size: 1.1em;
    width: 170px;
    height: 35px;
    margin: 0 13px;
    border: 1px solid #2AA4CF;
    background-color: #FFFFFF;
    color: #2AA4CF;
}*/
.search-button {
    background: url(../Images/New/search-btn.jpg) no-repeat scroll right center transparent;
    position: absolute;
    height: 49px;
    width: 115px;
    top: 19px;
    left: 4px;
    cursor: pointer;
}

.pop_courses {
    width: 602px;
    position: absolute;
    top: 106%;
    margin-top: -183px;
    left: 49%;
    margin-left: -545px;
    z-index: 201;
    color: #7134a3;
    font-size: 22px;
    font-weight: bold;
    /*left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;*/
}

input#search-input {
    border-radius: 5px;
    border: 3px solid #b6b0ac;
    display: block;
    width: 100%;
    padding: 8.5px;
    font-size: 23px;
    direction: rtl;
    margin-top: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.dFlex.search_n {
    width: 105%;
    margin: 3px auto;
    padding-right: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.easy-autocomplete input {
    border-color: #ccc;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
    color: #424242;
    float: none;
    padding: 6px 12px;
}

.easy-autocomplete {
    position: relative;
    width: 90% !important;
}

div, input {
    /*-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
}

.search_icon {
    width: 50px;
    height: 43px;
    /*background: #2AA4CF url(../../images/yoram/home/sprite_home.png) no-repeat 87% 4.5%;*/
    z-index: 5;
}

.dFlex.search_bottom {
    width: 80%;
    margin: 7px auto;
    justify-content: center;
}

.typeahead {
    color: #424242;
}

.search_bottom_text {
    color: #424242;
}

.f1 {
    font-size: 1.1em;
}

.light1 {
    font-size: 16px;
}

.search_bottom_separator {
    border-right: 1px solid #838383;
    margin: 0 15px;
}

.homepage {
    margin-top: -250px;
}

.video-wait {
    display: none;
    overflow: hidden;
    background-size: cover;
    height: 575px;
    margin-bottom: 45px;
}

/*.fullWidth.video-wait {
}*/

.video-playing {
    display: none;
    position: relative;
    z-index: 1;
    margin-top: -105px;
    width: 100%;
}

.bg_gradient {
    width: 100%;
    position: absolute;
    top: 0;
    height: 575px;
    z-index: 200;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,transparent), color-stop(96%,white));
}


.mainLvl {
    /*margin: 18px 3% 12px 0;*/
}

.courses .header {
    color: #814CA8;
    width: 96%;
    height: 26px;
    margin-bottom: 10px;
    border-bottom: none;
    margin-right: 2%;
}

div.box.article-box > div.header {
    width: 96%;
    height: 26px;
    margin-bottom: 10px;
    margin-top: 15px;
    margin-right: 2%;
}

.banner {
    border-width: 10px;
    border: 10px solid #f3f3f3;
    margin-top: 20px;
    margin: 0 2%;
}

.logoLevel {
    height: 75px;
    width: 100%;
}

.courses, .article-box {
    /*padding-right: 3%;*/
}

.banner .banner-top {
    margin-right: 0;
}

.pseudoSelectLst {
    position: relative;
    z-index: 201;
    top: 350px;
    background: transparent;
    border: none;
    overflow: hidden;
    font-size: 13px;
}

    .pseudoSelectLst ul {
        margin-right: 3%;
    }

    .pseudoSelectLst li {
        float: right;
        width: 120px;
        list-style-image: url(../Images/New/listCategories.png);
        cursor: pointer;
    }

#list-res > span {
    /*color:#9068ae;*/
    font-size: 16px;
    font-weight: bold;
    color: rgb(144, 104, 174);
    font-size: 18px;
    text-align: right;
    margin: 0 20px 15px 0;
}

.search-results .square {
    margin-left: 3%;
    margin-bottom: 3%;
}

@media screen and (device-width: 1366px) {
    .courses .squarecont > div, .articles .squarecont > div {
        margin-right: 42px;
    }
}

@media screen and (device-width: 1280px) {
    .courses .squarecont > div, .articles .squarecont > div {
        margin-right: 27px;
    }
}

@media screen and (min-width: 1439px) {
    .courses .squarecont > div, .articles .squarecont > div {
        margin-right: 50px;
    }
}


.courses .square {
    background: url(../Images/coursebgnew.png) no-repeat scroll top right;
    width: 218px;
    height: 229px;
    float: right;
    position: relative;
    top: 0;
}

.search-results .search-exists {
    margin-bottom: 8px;
}

    .search-results .search-exists .search-trem {
        font-weight: bold;
        color: #ff7e2c;
    }

#squares {
    width: 80%;
    float: left;
    margin-top: -30px;
}

#right-menu {
    width: 17%;
    float: right;
    background-color: #f4f4f4;
    margin-top: -30px;
    /*min-height: 700px;*/ /*нужно растянуть до низу*/
    margin-right: 20px;
    padding-top: 15px;
}

.articles .square {
    width: 218px;
}

.filtersn > div {
    color: rgb(144, 104, 174);
    font-size: 18px;
    text-align: right;
    margin: 0 20px 15px 0;
    font-weight: bold;
}

.courses .filtersn ul li {
    width: 100px;
    text-align: right;
    margin-right: 20px;
    font-size: 16px;
    /*float: right;
        width: 120px;*/
    list-style-image: url(../Images/New/list.png);
    cursor: pointer;
}

.courses .filtersn ul {
    margin-right: 12px;
}

.courses .filtersn {
    width: 100%;
    clear: both;
    float: none;
    /*height: 30px;*/
    margin: 20px 0;
}

    .courses .filtersn ul li a {
        color: #727071;
        font-size: 14px;
        font-weight: bold;
    }

        .courses .filtersn ul li a.selected {
            color: #be96ec;
            font-size: 14px;
        }

#patent_category {
    /*background: url(../Images/New/search_category_list.png) no-repeat 97% 45%;*/
    color: #ff7b00;
    margin: 5px 14px;
    font-size: 16px;
    font-weight: bold;
    padding-right: 20px;
}

#patent_category1 {
    background: url(../Images/New/search_category_list.png) no-repeat 97% 45%;
    color: #ff7b00;
    margin: 5px 14px;
    font-size: 16px;
    font-weight: bold;
    padding-right: 20px;
}

    #patent_category1 a, #patent_category2 a, #patent_category3 a {
        color: #ff7b00;
    }

#patent_category2 {
    background: url(../Images/New/search_category_list.png) no-repeat 97% 45%;
    color: #ff7b00;
    margin: 5px 14px;
    font-size: 16px;
    font-weight: bold;
    padding-right: 20px;
}

#patent_category3 {
    background: url(../Images/New/search_category_list.png) no-repeat 97% 45%;
    color: #ff7b00;
    margin: 5px 14px;
    font-size: 16px;
    font-weight: bold;
    padding-right: 20px;
}

.thanks {
    background: #f6f6f6 url(../Images/JoinThanks.png) repeat-x top;
    height: 350px;
    width: 97%;
    margin-top: 30px;
    color: #a3a3a3;
    font-size: 14px;
    margin: 0 auto;
}

    .thanks .mid {
        position: absolute;
        margin-top: 30px;
        margin-right: 411px;
    }

#current_category {
    color: #9068ae;
    font-size: 30px;
    font-weight: bold;
    margin-right: 20px;
    margin-top: 20px;
}

#search_panel {
    /*border: 1px solid red;*/
    width: 100%;
    height: 70px;
}

.bread-crumbs {
    width: 100%;
    margin: 0 auto;
    background-image: none;
    background-color: #ffffff;
    border-bottom: solid 2px #e6e6e6;
}
/*.two_columns {
    width: 100%;
    margin: 0 auto;
}*/
/*.mainLvl {
    margin-top: -12px;
}*/

.tabs {
    background: url(../Images/lessonsheaderbg.png) repeat-x;
    width: 100%;
    height: 40px;
    font-size: 13px;
    margin-top: 18px;
}
/*.addLike.plus {
    background: url(../Images/New/Fave.png) no-repeat 97% 45%;
}*/

.fa.services-icon-plus {
    font-size: 19px;
    -webkit-text-stroke: 1px #fff;
    text-stroke: 1px #fff;
    color: rgba(0,0,0,.5);
    position: relative;
    top: -67px;
}

    .fa.services-icon-plus:hover {
        color: #ff7b00;
    }

.fa.services-icon-minus {
    color: #ff7b00;
    font-size: 19px;
    -webkit-text-stroke: 1px #fff;
    text-stroke: 1px #fff;
    position: relative;
    top: -67px;
}

.youtube_click {
    position: absolute;
    z-index: 205;
    width: 41px;
    height: 41px;
    top: 20px;
    left: 22px;
    cursor: pointer;
    border-radius: 45px;
}

.pay-course-contact {
    float: left;
    padding-left: 138px;
    padding-top: 7px;
    color: #ff6e01;
    font-weight: bold;
}

@media screen and (device-width: 1366px) {
    .pay-course-contact {
        float: left;
        padding-left: 189px;
        padding-top: 7px;
        color: #ff6e01;
        font-weight: bold;
    }

    #courseIndicator {
        left: 699px;
        top: 102px;
        height: 8px;
    }
}

@media screen and (device-width: 1280px) {
    .pay-course-contact {
        float: left;
        padding-left: 138px;
        padding-top: 7px;
        color: #ff6e01;
        font-weight: bold;
    }

    #courseIndicator {
        left: 648px;
        top: 102px;
        height: 8px;
    }
}

@media screen and (device-width: 1440px) {
    .pay-course-contact {
        float: left;
        padding-left: 150px;
        padding-top: 7px;
        color: #ff6e01;
        font-weight: bold;
    }

    #courseIndicator {
        left: 728px;
        top: 102px;
        height: 8px;
    }
}

.pay-course-diploma {
    float: left;
    padding-left: 17px;
    padding-top: 7px;
}

.pay-course-contact label, .pay-course-info label {
    cursor: pointer;
}

.pay-course-diploma label {
    color: #673798;
    font-weight: bold;
    margin: 4px;
    cursor: pointer;
}

.cmxform fieldset p textarea {
    width: 250px;
    line-height: 22px;
    height: 80px;
}

.cmxform h3 {
    text-align: center;
    color: #7134a3;
}

/*.ui-dialog .ui-dialog-content {
    overflow: unset;
}*/

#registerDialog {
    display: block;
    width: auto;
    min-height: 452px;
    max-height: 100%;
    height: 462px;
    overflow: hidden;
}

.join2 {
    width: 96%;
}

.fullWidth {
    width: 100%;
}

/*.cmxform fieldset p, form.cmxform fieldset fieldset {
    padding: 5px;
}*/

/*ul.socialNetworksMeni {
    position: absolute;
    bottom: -436px;
    left: -658px;
}*/

/*@media only screen and (max-width : 1199px) {*/
/*.courses .squarecont > div {
    margin-right: 13px;
}*/

ul.socialNetworksMeni {
    margin-bottom: 30px;
    text-align: center;
    position: absolute;
    bottom: -410px;
    left: -658px;
}

.socialNetworksMeni li {
    display: inline-block;
    margin: 5px;
    width: inherit;
}

.tw a {
    background: url(../Images/New/twitter.png) no-repeat 100% 100%;
}

.tb a {
    background: url(../Images/New/fb.png) no-repeat 100% 100%;
}

.go a {
    background: url(../Images/New/google.png) no-repeat 100% 100%;
}

.yo a {
    background: url(../Images/New/youtube.png) no-repeat 100% 100%;
}

.ui-dialog {
    z-index: 1060;
}

.socialNetworksMeni li a {
    color: #363636;
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    font-size: 27px;
    padding-top: 1px;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
/*}*/
@media only screen and (min-width: 1920px) {
    ul.socialNetworksMeni {
        /*position:inherit;*/
        bottom: -425px;
        left: -816px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

    ul.socialNetworksMeni {
        margin-bottom: 30px;
        text-align: center;
        position: inherit;
        bottom: 0px;
        left: 0px;
    }
}
